﻿<div class="cart">
    <a href="@Url.Action("CartView","giohang")" class="view-cart">
        (@ViewBag.TongSoLuong) Sản Phẩm - (@ViewBag.TongTien) VND <i class=" fa fa-shopping-cart"></i>
        @*<ul class="top-cart-wrapper">
                <div class="top-cart-contain">
                    <div id="mini_cart_block">
                        <div class="mini_cart_ajax">
                            <div class="block-cart">
                                <div class="top-cart-title">
                                    <a href="/cart">
                                        <span class="item-cart">
                                            <span class="item">4</span>
                                            <span class="price">1,160,000</span>
                                        </span>
                                    </a>
                                </div><div class="top-cart-content hidden-xs" style="display: none;">
                                    <div class="mini-cart-info">
                                        <table cellspacing="0" cellpadding="0" width="100%" border="0">
                                            <tbody>
                                                <tr>
                                                    <td width="40%" class="image">
                                                        <a href="">
                                                            <img width="60" height="60" title="JEAN NAM 048013" alt="JEAN NAM 048013" src="//cdn.nhanh.vn/cdn/store/7136/ps/20180417/jean_nam_25__1__500x750.jpg">
                                                        </a>
                                                    </td>
                                                    <td width="60%">
                                                        <p class="name">
                                                            <a href="">JEAN NAM 048013</a>
                                                        </p><p class="quantity">1 x 355000 VNĐ</p><p class="remove">
                                                            <a class="remove-cart" title="6895426"><i class="fa fa-trash-o"></i></a>
                                                        </p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table><table cellspacing="0" cellpadding="0" width="100%" border="0">
                                            <tbody>
                                                <tr>
                                                    <td width="40%" class="image">
                                                        <a href="">
                                                            <img width="60" height="60" title="BALO 048004" alt="BALO 048004" src="//cdn.nhanh.vn/cdn/store/7136/ps/20180414/BALO_28__1__500x750.jpg">
                                                        </a>
                                                    </td>
                                                    <td width="60%">
                                                        <p class="name">
                                                            <a href="">BALO 048004</a>
                                                        </p><p class="quantity">1 x 235000 VNĐ</p><p class="remove">
                                                            <a class="remove-cart" title="6895418"><i class="fa fa-trash-o"></i></a>
                                                        </p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table><table cellspacing="0" cellpadding="0" width="100%" border="0">
                                            <tbody>
                                                <tr>
                                                    <td width="40%" class="image">
                                                        <a href="">
                                                            <img width="60" height="60" title="DAM NU 048005" alt="DAM NU 048005" src="//cdn.nhanh.vn/cdn/store/7136/ps/20180412/dam_nu_23__1__500x750.jpg">
                                                        </a>
                                                    </td>
                                                    <td width="60%">
                                                        <p class="name">
                                                            <a href="">DAM NU 048005</a>
                                                        </p><p class="quantity">2 x 285000 VNĐ</p><p class="remove">
                                                            <a class="remove-cart" title="6814659"><i class="fa fa-trash-o"></i></a>
                                                        </p>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div><div class="mini-cart-total"><table cellspacing="0" cellpadding="0" width="100%" border="0"><tbody><tr><td class="name">Tổng tiền:</td><td class="total">1,160,000 VNĐ</td></tr><tr><td class="name">Thanh toán:</td><td class="total">1,160,000 VNĐ</td></tr></tbody></table></div><div class="checkout">
                                        <a href="/cart" class="button highlight">
                                            <span class="btn btn-default btn-xs">Xem giỏ hàng</span>
                                        </a>&nbsp;&nbsp;
                                        <a href="/cart/checkout" class="button highlight"><span class="btn btn-default btn-xs">Thanh toán</span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </ul>*@
    </a>
    <a href="@Url.Action("CartView","giohang")"><i class="fa fa-truck"></i></a>
</div>
